Autor Zpráva
Michalson
Profil *
Dobrý den,
prosím Vás sháním hosting, který bude podporovat firebird interbase. Zkusili jsme kde co, dokonce v kritickém stavu jsme museli k bananu, kde firebird 2.0 podporují nic méně php mi vyhazuje "PHP extension 'interbase' is not loaded". A vůbec si nevíme rady, je jediná volba VPS? Chyba je na řádku:

public function __construct()
        {
            if (!extension_loaded('interbase')) {
                throw new DibiNotSupportedException("PHP extension 'interbase' is not loaded.");
            }
        }

Moderátor Davex: Titulek „PHP extension 'interbase' is not loaded“ nevystihoval podstatu dotazu. Příště zkus prosím vymyslet lepší.
Lamicz
Profil
Tohle osobně vidiím pouze na VPS a custom instalaci... Tohle nebývá IMHO standard webhostingů.
abc
Profil
Dle hostingy.cz by měl umět Firebird pipni.cz a hukot.cz
www.hostingy.cz/webhosting-firebird+d16.html
Davex
Profil
Michalson:
Dotazy na hosting mohou být pouze v kategorii Hosting, kam nemohou přispívat anonymové, ale pouze registrovaní uživatelé.

Pokud chceš pokračovat, tak se budeš muset zaregistrovat nebo přihlásit účtem, který tu máš.